/**
 * Copyright (c) 2012 EBMWebsourcing, 2012-2016 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 2.1 of the License, or (at your
 * option) any later version.
 * 
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 * for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program/library; If not, see http://www.gnu.org/licenses/
 * for the GNU Lesser General Public License version 2.1.
 */
package org.ow2.petals.probes.api.exceptions;

/**
 * Unable to add the new start date to the list. This error should not occur.
 * 
 * @author Christophe DENEUX (PetalsLink)
 * 
 */
public final class StartDateItemLostException extends ResponseTimeProbeException {

    private static final long serialVersionUID = 2604617095830015804L;

    public StartDateItemLostException() {
        super("Unable to add the new start date to the list.");
    }

}
